/* Add here all your CSS customizations */
/* theme */
body {
	font-size: 16px;
	font-family: NanumBarunGothic, GodoM, /*Monsori,*/ sans-serif;
}
.form-control:not(.form-control-sm):not(.form-control-lg) {
	font-size: 13.6px;
	font-size: 1.3rem;
	line-height: 1.85;
}

.tabs.tabs-simple .nav-tabs > li .nav-link, .tabs.tabs-simple .nav-tabs > li .nav-link:hover, .tabs.tabs-simple .nav-tabs > li .nav-link:focus{
	font-size: 15px;
}
.btn {
	font-size: 1.4rem;
}
@media(max-width:991px){
	#header .header-nav-features {margin:0; padding:0;}
	#header .header-nav-features .header-nav-feature {position: static;}
	#header .header-nav-features .header-nav-features-dropdown {left:0;}

	.isotope-item{
		margin-left:0;
		margin-right:0;
	}
}

.popover {border:none;}
	.popover .arrow {display:none;}
	.popover-body{
		background-color: #3a3a3a;
		border-radius: 3px;
	}
	.popover-body,
	.popover-body > a {
		color: #fff !important;
}

/* common */
.sticky-custom {
	position: fixed;
}
.post-image{
	position: relative;
}
.btn-type1{
	font-size: 1.2rem;
	padding: 1rem;
	background-color: transparent;
	border:none;
}
.btn-type2{
	font-size: 1.2rem;
	padding: 1rem;
	background-color: #fff;
	border-color: #b0b0b0;
}
.btn-type3{
	font-size: 1.2rem;
	padding: 1rem;
	background-color: #5AB2DE;
	color: #fff;
}
a.btn-type1,
a.btn-type2,
a.btn-type3 {
	color: #000 !important;
}
@media(max-width:576px){
	.post-image{
		width: 125px;
		height: 95px;
	}
}
.modal-dialog{
	text-align:left;
}

.post-image img {
	margin: 1px;
}
.post-image .img3_wrapper{
	height: 250px;
	line-height: 250px;
}
@media(max-width:576px){
	.post-image .img3_wrapper{
		height: 100%;
		line-height: 100%;
	}
}
.post-image .flex-row > *{
	width: 50%;
}
.post-image .flex-column > img {
	height: calc(50% - 2px);
}

.post-content h2 {
	 margin-bottom: 0;
}
#goods input[type='checkbox']{
	/*
	position: absolute;
	top: 0;
	right: 0;
	*/
	width: 20px;
	height: 20px;
}

@media(max-width:992px){
	#goods > .row > .isotope-item > article{
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-right: 0;
		margin-left: 0;
		text-align: left;
	}
	#goods > .row > .isotope-item > article > .post-content {
		padding-left: 5px;
	}
	#goods > .row > .isotope-item > article > .post-content  * {
		margin-bottom: 0px;
	}
	#goods > .row > .isotope-item > article h2 {
		font-size: 1.5em;
		line-height: 30px;
	}
	#goods > .row > .isotope-item > article .post-meta * {
		line-height: 20px !important;
	}
}

#portfolioLoadMore{
	opacity:0;
}

/* login.php */
#naver-login-btn img,
#kakao-login-btn img {
	width: 48%;
	margin: 1px;
}

@media(max-width: 550px){
	#naver-login-btn img,
	#kakao-login-btn img {
		width: 100%;
		margin: 5px;
	}
}


/* register_*.php */
.caption {
	font-size: 12px;
}

.guidance{
	font-size: 0.8em;
	color: grey;
	font-weight: 100;
}

.terms_necessary {
    font-size: 12px;
    font-weight: 400;
    display: inline-block;
    color: #08a600 !important;
}

.terms_no {
    font-size: 12px;
    font-weight: 400;
    display: inline-block;
    color: #8e8e8e !important;
}

/* campaign.php */
.main > .container {
	position: relative;
}

#history_campaign{
	position:absolute;
	top: 0;
	left: 1156px;
	min-width:125px;
}
#history_campaign.sticky-custom{
	position:fixed;
	top: 100px;
	left: calc(50% + 1170px/2);
}
#history_campaign > div img {
	width: 125px;
}
@media (max-width: 1450px){
	#history_campaign{
		display:none;
	}
}
/* my_campaign.php */
.starR1{
    background: url('../img_nothink/star_score.png') no-repeat -52px 0;
    background-size: auto 100%;
    width: 15px;
    height: 30px;
    float:left;
    text-indent: -9999px;
    cursor: pointer;
}
.starR2{
    background: url('../img_nothink/star_score.png') no-repeat right 0;
    background-size: auto 100%;
    width: 15px;
    height: 30px;
    float:left;
    text-indent: -9999px;
    cursor: pointer;
}
.starR1.on{background-position:0 0;}
.starR2.on{background-position:-15px 0;}

.modal h5{
	margin:15px 0 2px 0;
}

.outline_div {
	outline: 2px solid red;
}
.outline_div_green {
	outline: 2px solid green;
}
.bottomline_div {
	border-bottom: 0.5px solid grey;
}
.rightline_div {
	border-right: 0.5px solid grey;
}


/* blogger.php */
#campaign .badge {
	position: absolute;
	top: 7px;
	right: 0;
	/*vertical-align: text-bottom;*/
}
	/* 1:1문의 */
	#toggle_contact label.contact{
		height:72px;
		padding:8px 16px;
	}
		.contact_status {
			display:inline-block;
			vertical-align: middle;
			background: #81d8cf; /*var(--primary);*/
			padding:10px 15px;
			font-weight:normal;
			color: #000;
		}
		.contact_status.replied{
			background: #ff8988; /*var(--accent-light);*/
		}
		.contact_title{
			display:inline-block;
			vertical-align:middle;
			margin-left: 16px;
			max-width:calc(100% - 120px);
		}
			.contact_title .category {
				color: #000;
				font-size: 18px;
				max-width:100%;
				overflow-x: hidden;
				text-overflow: ellipsis;
				white-space: nowrap;
			}
			.contact_title .reg_date {
				font-weight: normal;
				margin-left:5px;
				color: grey;
			}

/* snackbar 스낵바 */
#campaign .btn_wrapper{
	position: fixed;
	bottom: -60px;
	left: 0;
	right:0;
	margin: auto;
	width: 344px;
	color: #d6d6d6;
	background: #323232;
	line-height:38px;
	border-radius: 5px;
	transition: bottom 1s;
}

#campaign .btn_wrapper.appear_up{
	bottom: 57px;
}

#campaign .btn_wrapper .submit{
	color: #dedede;
}

#campaign .btn_wrapper .cancel{
	color: red;
}
/*
@media(max-width:576px){
	#campaign .btn_wrapper{
		position: fixed;
	    bottom: 0;
	    left: 0;
	    width: 100%;
	    background: #9bc8c0;
	}
}
*/
.card__article input[type='radio']{
	width:16px;
	height:16px;
}
/*
.checkbox_all_wrapper{
	line-height: 47px;
}
*/
.btn-card-reload{
	cursor:pointer;
}

img.img_referer{
	width: 100%;
}
div.referer_msg{
	border:1px solid #000;
	padding: 5px;
	width:100%;
	height:100px;
}

#chat_window {
	color: #000;
	min-height:300px;
	max-height:500px;
	overflow-y:overlay;
}
@media(max-width:500px){
	#chat_window {
		max-height: 350px;
	}
}
	.dialog_set.blogger{
		text-align:right;
	}
		.dialog_set .testimonial {
			display:inline-block;
			max-width:calc(100% - 100px);
			margin: 5px 10px;
		}
		/*
		.inquire_dialog {
			display: inline-block;
			text-align:left;
			background: rgb(255,225,69);
			padding: 5px 10px;
			margin: 5px 10px;
		}
*/
		.dialog_set .reg_date {
			display: inline-block;
			vertical-align: bottom;
			font-size: 12px;
		}

	.dialog_set.reply {

	}
		.reply .inquire_dialog {
			background:#fff;
		}
